class Ex1c3 {
		
	public static void main(String[] argv) {
		MyClass myObject = new MyClass(12.0,24.0);
		myObject.add();
		System.out.println("d3 = " + myObject.d3);
		}
	}
	
	
class MyClass {
	private double d1, d2;	
	public double d3;

	MyClass(double d1, double d2) {
		this.d1 = d1;
		this.d2 = d2;
		}
	void add() {
		d3 = d1 + d2;
		}
	}